Subject: Re: __ioremap_at() in 2.4.0-test9-pre2

From: Dan Malek <[email-masked]>
Date: Fri, 29 Sep 2000 00:29:22 -0400

Paul Mackerras wrote:

> My proposal would simplify inb/outb by making _IO_BASE a constant
> rather than a variable.

That's the way it used to be, then all of the different ports made
a mess of io.h because everyone wanted it different.  Then it became
a variable (sort of) and the mess moved to platform dependent files,
now it is coming back.....Why will it be different this time :-)?

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/